<div id="user" class="Box" *ngIf="user">
	<div class="User">
		<img [src]="'assets/pics/' + user.photo" [alt]="user.username" width="100" />
		<div class="Profile__Info">
			<strong>{{ user.fullName }}</strong>&nbsp;
			<span><a [href]="'user/' + user.username">@{{ user.username }}</a></span>
		</div>
		<app-profile-numbers></app-profile-numbers>
	</div>
</div>